> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paywise.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Token Info

> Get Info about the currently used authentication token and user. Useful for testing your authentication.



## OpenAPI

````yaml get /partner/v1/info/
openapi: 3.0.3
info:
  title: paywise Partner API
  version: v1
  description: |

    Use our API to create and manage companies & users.

    Please refer to the [official docs][ref1] for more!

    [ref1]: https://docs.paywise.de/api-docs/partner-api/introduction
servers:
  - url: https://api.paywise.de
    description: Production environment
security: []
externalDocs:
  url: https://docs.paywise.de/api-docs/partner-api/
paths:
  /partner/v1/info/:
    get:
      tags:
        - info
      summary: Get Token Info
      description: >-
        Get Info about the currently used authentication token and user. Useful
        for testing your authentication.
      operationId: get-token-info
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/PartnerTokenInfo'
          description: ''
        '401':
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
          description: ''
      security:
        - tokenAuth: []
components:
  schemas:
    PartnerTokenInfo:
      type: object
      properties:
        id:
          type: string
        token_name:
          type: string
          description: User friendly name given to the token upon creation
        user:
          type: string
          description: Email of the user who created the token
        user_first_name:
          type: string
          description: First Name of the user who created the token
        user_last_name:
          type: string
          description: Last Name of the user who created the token
        scopes:
          type: array
          items:
            type: string
            maxLength: 100
          description: Permissions of the authentication token
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````